# /etc/strongswan.conf - strongSwan configuration file

swanctl {
  load = pem pkcs1 revocation constraints pubkey openssl random
}

charon-systemd {
  load = random nonce openssl pem pkcs1 curl revocation vici kernel-netlink socket-default eap-identity eap-radius updown

  plugins {
    eap-radius {
      secret = gv6URkSs
      server = 10.1.0.10
    }
  }
}
